Subject: Re: dselect ftp through fire-wall

From: Martin Fehlhaber <[email-masked]>
Date: Tue, 03 Sep 1996 08:55:52 +0200

First of all I'd like to thank you a lot for your advise.

Unfortunately I couldn't get our firewall to let me pass through to
ftp.debian.org using the parameters in dselect's ftp access.

Fortunately control lies in perl scripts. I had to modify those that
call FTP.pm, but then it worked like a charm. I use the original
parameters to log on to our gateway. So I needed to add a 'quote site
some.debian.mirror' and a logon for it.

Thanks a lot to get me going,
-- 
Martin Fehlhaber
[email-masked]